data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електричного освітлювального устатковання
    id: '27.40'
    scheme: КВЕД
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03148
    streetAddress: Україна, 03148, місто Київ, ПРОСПЕКТ ЛЕСЯ КУРБАСА, будинок 2-Б
  founders:
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, вул.Драгоманова, будинок 40-З, квартира
        193
    capital: 50000
    first_middle_name: ОКСАНА ЮРІЇВНА
    last_name: КОСТЕНКО
    name: КОСТЕНКО ОКСАНА ЮРІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '42993565'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СОНЕЛ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКТОР
  name: ТОВ "СОНЕЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 975eaadc63524e4d92806fd8317ad927
  sourceDate: '2022-08-30T14:33:28+00:00'
  sourceRequests:
  - req-bf2f0b98-44cc-46f1-ac5b-f00252cf7ba8
  version: 2.0.0
